<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Ranchers&family=Syne+Mono&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/styles.css">
  <link rel="stylesheet" href="css/slippry.css">
  <link rel="stylesheet" href="css/aos.css">
  <link rel="stylesheet" href="css/animate.css">
  <link rel="shortcut icon" href="img/img-logos/Gangsters-Films-logo.png" type="image/x-icon">
  <title>Histórico de Talleres - Gangsters Films</title>
</head>
<body class="cursor">
  <script src="js/pace.min.js"></script>
  <a class='btn-flotante' href='https://m.me/GangstersFilms' target="_blank"><img src='img/img-logos/messenger.png' width="60" border="0"/></a>
  <nav class="navbar fixed-top navbar-expand-lg navbar-light color-menu fuente-titulo" data-aos="fade-down">
    <a class="navbar-brand" href="index.html">
      <img id="logo" class="" src="img/img-logos/Gangsters-Films-logo.png" alt="Gangsters-Films-logo" height="100">
    </a>
    <button class="navbar-toggler color-boton" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon color-boton"></span>
    </button>  
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link text-white text-center" href="index.html">Inicio</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white text-center" href="quienes-somos.html">Quiénes Somos</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle text-white text-center" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Producciones
          </a>
          <div class="dropdown-menu dropdown-menu-left" aria-labelledby="navbarDropdown">
            <a class="dropdown-item text-white text-center" href="cortometrajes.html">Cortometrajes</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item text-white text-center" href="teatro.html">Teatro</a>
          </div>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle text-white text-center" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Servicios
          </a>
          <div class="dropdown-menu dropdown-menu-left" aria-labelledby="navbarDropdown">
            <a class="dropdown-item text-white text-center" href="#">Servicio 1</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item text-white text-center" href="#">Servicio 2</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item text-white text-center" href="3">Servicio 3</a>
          </div>
        </li>
        <li class="nav-item dropdown activo">
          <a class="nav-link dropdown-toggle text-white text-center" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Talleres
          </a>
          <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
            <a class="dropdown-item text-white text-center" href="proximamente-talleres.html">Proximamente</a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item text-white text-center activo" href="historial-talleres.html">Histórico de talleres</a>
          </div>
        </li>
        <li class="nav-item">
          <a class="nav-link text-white text-center" href="contacto.html">Contacto</a>
        </li>
      </ul>
    </div>
  </nav>
  <br><br><br><br><br>
  <div class="container">
    <div class="row">
      <div class="col-md-12" data-aos="fade-right">
        <hr class="arriba">
        <h1 class="display-4 text-left fuente-titulo" style="color: #EBA720;">Histórico de Talleres</h1>
        <hr class="abajo">
      </div>
    </div>
  </div>
  <br>
  <div class="container">
    <div class="row">
      <div class="col-md-4" data-aos="zoom-in">
        <br>
        <div class="card">
          <img class="card-img-top" src="img/img-talleres/img-posters/POSTER TALLER TE QUIERE LA CÁMARA.jpg" alt="¿Te quiere la cámara?">
          <div class="card-body" style="background-color: #000000;">
            <h5 class="card-title" style="color: #36B8AF;">¿Te quiere la cámara?</h5>
            <a href="talleres/te-quiere-la-camara.html" class="btn btn-outline-danger">Detalles</a>
          </div>
        </div>
        <br>
      </div>
      <div class="col-md-4" data-aos="zoom-in">
        <br>
        <div class="card">
          <img class="card-img-top" src="img/img-talleres/img-posters/POSTER TALLER ONLINE DE ESPECIALIZACIÓN DE GUIÓN DE TERROR.jpg" alt="Especialización de Guión de Terror">
          <div class="card-body" style="background-color: #000000;">
            <h5 class="card-title" style="color: #36B8AF;">Especialización de Guión de Terror</h5>
            <a href="talleres/especializacion-guion-de-terror.html" class="btn btn-outline-danger">Detalles</a>
          </div>
        </div>
        <br>
      </div>
      <div class="col-md-4" data-aos="zoom-in">
        <br>
        <div class="card">
          <img class="card-img-top" src="img/img-talleres/img-posters/TALLER DE ACTUACIÓN MARIO ZARAGOZA GANGSTERS FILMS 1.jpg" alt="Actuación para Series y Cine">
          <div class="card-body" style="background-color: #000000;">
            <h5 class="card-title" style="color: #36B8AF;">Actuación para Series y Cine</h5>
            <a href="talleres/actuacion-para-series-cines.html" class="btn btn-outline-danger">Detalles</a>
          </div>
        </div>
        <br>
      </div>
    </div>
    <div class="row">
      <div class="col-md-4" data-aos="zoom-in">
        <br>
        <div class="card">
          <img class="card-img-top" src="img/img-talleres/img-posters/POSTER TALLER ONLINE CINE CON CELULAR.jpg" alt="Cine con Celular">
          <div class="card-body" style="background-color: #000000;">
            <h5 class="card-title" style="color: #36B8AF;">Cine con Celular</h5>
            <a href="talleres/cine-con-celular.html" class="btn btn-outline-danger">Detalles</a>
          </div>
        </div>
        <br>
      </div>
      <div class="col-md-4" data-aos="zoom-in">
        <br>
        <div class="card">
          <img class="card-img-top" src="img/img-talleres/img-posters/TALLER CINE Y CÓMICS.jpg" alt="Cine y Cómics">
          <div class="card-body" style="background-color: #000000;">
            <h5 class="card-title" style="color: #36B8AF;">Cine y Cómics: Historia, Crítica y Análisis</h5>
            <a href="talleres/cine-comics.html" class="btn btn-outline-danger">Detalles</a>
          </div>
        </div>
        <br>
      </div>
      <div class="col-md-4" data-aos="zoom-in">
        <br>
        <div class="card">
          <img class="card-img-top" src="img/img-talleres/img-posters/POSTER TALLER EL ACTOR FRENTE A LA CÁMARA.jpg" alt="El Actor Frente a la Cámara">
          <div class="card-body" style="background-color: #000000;">
            <h5 class="card-title" style="color: #36B8AF;">El Actor Frente a la Cámara</h5>
            <a href="talleres/actor-frente-camara.html" class="btn btn-outline-danger">Detalles</a>
          </div>
        </div>
        <br>
      </div>
    </div>
    <div class="row">
      <div class="col-md-4" data-aos="zoom-in">
        <br>
        <div class="card">
          <img class="card-img-top" src="img/img-talleres/img-posters/POSTER TALLER PUPPETS + CINE.jpg" alt="Puppets más Cine">
          <div class="card-body" style="background-color: #000000;">
            <h5 class="card-title" style="color: #36B8AF;">Puppets + Cine</h5>
            <a href="talleres/puppets-mas-cine.html" class="btn btn-outline-danger">Detalles</a>
          </div>
        </div>
        <br>
      </div>
      <div class="col-md-4" data-aos="zoom-in">
        <br>
        <div class="card">
          <img class="card-img-top" src="img/img-talleres/img-posters/POSTER TALLER MANGA CON CHILE PIQUÍN.jpg" alt="Manga con Chile Piquín">
          <div class="card-body" style="background-color: #000000;">
            <h5 class="card-title" style="color: #36B8AF;">Manga</h5>
            <a href="talleres/manga-con-chile-piquin.html" class="btn btn-outline-danger">Detalles</a>
          </div>
        </div>
        <br>
      </div>
      <div class="col-md-4" data-aos="zoom-in">
        <br>
        <div class="card">
          <img class="card-img-top" src="img/img-talleres/img-posters/POSTER TALLER ONLINE ENCUENTRA A TU ACTOR INTERNO.jpg" alt="Encuentra a tu Actor Interno">
          <div class="card-body" style="background-color: #000000;">
            <h5 class="card-title" style="color: #36B8AF;">Encuentra a tu Actor Interno</h5>
            <a href="talleres/encuentra-a-tu-actor-interno.html" class="btn btn-outline-danger">Detalles</a>
          </div>
        </div>
        <br>
      </div>
    </div>
    <div class="row">
      <div class="col-md-4" data-aos="zoom-in">
        <br>
        <div class="card">
          <img class="card-img-top" src="img/img-talleres/img-posters/POSTER TALLER ONLINE GUIÓN DE TERROR.jpg" alt="Guión de Terror">
          <div class="card-body" style="background-color: #000000;">
            <h5 class="card-title" style="color: #36B8AF;">Guión de Terror</h5>
            <a href="talleres/guion-de-terror.html" class="btn btn-outline-danger">Detalles</a>
          </div>
        </div>
        <br>
      </div>
      <div class="col-md-4" data-aos="zoom-in">
        <br>
        <div class="card">
          <img class="card-img-top" src="img/img-talleres/img-posters/Crea-tu-video-y-documental.png" alt="Crea tu Video y Documental con tu Celular">
          <div class="card-body" style="background-color: #000000;">
            <h5 class="card-title" style="color: #36B8AF;">Crea tu Video y Documental con tu Celular</h5>
            <a href="talleres/crea-tu-video-documental-celular.html" class="btn btn-outline-danger">Detalles</a>
          </div>
        </div>
        <br>
      </div>
      <div class="col-md-4" data-aos="zoom-in">
        <br>
        <div class="card">
          <img class="card-img-top" src="img/img-talleres/img-posters/BASIC COURSE OF SCREENPLAY OF TERROR EMILIO PORTES GANGSTERS FILMS.jpg" alt="Basic Course of Screenplay of Terror">
          <div class="card-body" style="background-color: #000000;">
            <h5 class="card-title" style="color: #36B8AF;">Basic Course of Screenplay of Terror / Curso Básico de Guión de Terror</h5>
            <a href="talleres/basic-course-of-screenplay-of-terror.html" class="btn btn-outline-danger">Detalles</a>
          </div>
        </div>
        <br>
      </div>
    </div>
    <div class="row">
      <div class="col-md-4" data-aos="zoom-in">
        <br>
        <div class="card">
          <img class="card-img-top" src="img/img-talleres/img-posters/TALLER DE ESPECIALIZACIÓN - GUION - DE - TERROR - GANGSTERS FILMS .jpg" alt="Guión de Terror">
          <div class="card-body" style="background-color: #000000;">
            <h5 class="card-title" style="color: #36B8AF;">Taller de Especialización de Guión de Terror</h5>
            <a href="#" class="btn btn-outline-danger">Detalles</a>
          </div>
        </div>
        <br>
      </div>
      <div class="col-md-4" data-aos="zoom-in">
        <br>
        <div class="card">
          <img class="card-img-top" src="img/img-talleres/img-posters/TALLER ACCIONES EN LA CREACIÓN DEL PERSONAJE GANGSTERS FILMS....jpg" alt="Taller Acciones en la Creación del Personaje en el Mundo Femenino en Acciones">
          <div class="card-body" style="background-color: #000000;">
            <h5 class="card-title" style="color: #36B8AF;">Taller Acciones en la Creación del Personaje</h5>
            <a href="#" class="btn btn-outline-danger">Detalles</a>
          </div>
        </div>
        <br>
      </div>
      <!-- <div class="col-md-4" data-aos="zoom-in">
        <br>
        <div class="card">
          <img class="card-img-top" src="img/img-talleres/img-posters/BASIC COURSE OF SCREENPLAY OF TERROR EMILIO PORTES GANGSTERS FILMS.jpg" alt="Basic Course of Screenplay of Terror">
          <div class="card-body" style="background-color: #000000;">
            <h5 class="card-title" style="color: #36B8AF;">Basic Course of Screenplay of Terror / Curso Básico de Guión de Terror</h5>
            <a href="talleres/basic-course-of-screenplay-of-terror.html" class="btn btn-outline-danger">Detalles</a>
          </div>
        </div>
        <br>
      </div> -->
    </div>
  </div>
  <br>
  <div class="text-white" style="background-color: rgba(0, 0, 0, 0.5); width: 100%; height: auto; padding-top: 1%; padding-left: 2%; text-align: center; padding-bottom: 1%;">
    <span>&copy; Todos los derechos reservados 2021</span>
    <br>
    <span>Sitio web creado por <strong><a href="https://www.neomantech.com/" target="_blank">NeomanTech.</a></strong></span>
  </div>
  <script src="js/jquery-3.4.1.slim.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/slippry.min.js"></script>
  <script src="js/aos.js"></script>
  <script src="js/scripts.js"></script>
  <script src="https://kit.fontawesome.com/a076d05399.js"></script>
</body>
</html>
